<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Osnovi elektronike - Pitanja 2014-15.pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="130577523406359500" remote="130582938850000000" Dst="2" />
</dwsync>